<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>一時預かり登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>

<body>
    <h1 class="text-center text-dark mt-3 mb-3">一時預かり 登録</h1>

    <div class="spotresistercontainer">
        <div class="panel panel-default">

            <div class="panel-body">
                <form class="form-horizontal">
                    <div class="form-group has-error">
                        <label class="col-sm-5 control-label">名前：</label>
                        <div class="col-sm-11">
                            <input class="form-control" type="text">
                        </div>
                    </div>
                    <div class="form-group has-error">
                        <label class="col-sm-5 control-label">年齢：</label>
                        <div class="col-sm-4">
                            <select class="form-control">
                                <option>０</option>
                                <option>１</option>
                                <option>２</option>
                                <option>３</option>
                                <option>４</option>
                                <option>５</option>
                            </select>
                        </div>
                    </div>


                    <div class="form-group">
                        <div class="col-sm-offset-2 col-sm-10">
                            <button type="button" class="btn btn-info">登録</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>



</body>

</html>
